<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse55 ">Pagbubuo (pagsusuma) ng mga resulta ng Participatory/Community Risk Assessment</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Bago matukoy ang mga programa, proyekto o gawain na ilalagay sa BDRRM Plan ay kinakailangang balikan muna ang mga naisagawang resulta ng Risk Asessment na makikita sa mga naunang bahagi ng plano.  Narito ang mungkahing proseso o paraan sa pag-prioritize ng mga programa, proyekto at gawain. 
              Kasama ang mga miyembro ng komunidad, muling balikan ang mga resulta ng isinagawang pagtukoy sa mga panganib na maaring maranasan, bulnerabilidad, at kapasidad o kalakasan ng komunidad.
              Ilista ang lahat ng mga natukoy na kapasidad at bulnerabilidad gamit ang template sa ibaba.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse55" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_5_b WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_5_b" action="tab_5_b.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td align="center" style="vertical-align:middle">Kategorya</td>
                <td align="center" style="vertical-align:middle">Kapasidad<br><br>(Balikan ang Bahagi III.<br> Participatory Risk Assessment, <br>Bilang 4. Kapasidad o <br>Kalakasan ng Barangay)</td>
                <td align="center" style="vertical-align:middle">Bulnerabilidad<br><br>(Balikan ang Bahagi III. <br>Participatory Risk Assessment,<br> Bilang 3. Bulnerabilidad o <br>Kahinaan ng barangay)</td> 
              </tr>
              <tr>
                <td style="vertical-align:middle">Pisikal at Materyal</td>
                <td><input type="text" style="width:100%" id="t5bvar_1" name="var_1" value="<?php echo $row['var_1']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_2" name="var_2" value="<?php echo $row['var_2']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t5bvar_3" name="var_3" value="<?php echo $row['var_3']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_4" name="var_4" value="<?php echo $row['var_4']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_5" name="var_5" value="<?php echo $row['var_5']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t5bvar_6" name="var_6" value="<?php echo $row['var_6']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_7" name="var_7" value="<?php echo $row['var_7']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_8" name="var_8" value="<?php echo $row['var_8']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t5bvar_9" name="var_9" value="<?php echo $row['var_9']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_10" name="var_10" value="<?php echo $row['var_10']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_11" name="var_11" value="<?php echo $row['var_11']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">Sosyal at Organisasyonal</td>
                <td><input type="text" style="width:100%" id="t5bvar_12" name="var_12" value="<?php echo $row['var_12']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_13" name="var_13" value="<?php echo $row['var_13']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t5bvar_14" name="var_14" value="<?php echo $row['var_14']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_15" name="var_15" value="<?php echo $row['var_15']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_16" name="var_16" value="<?php echo $row['var_16']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t5bvar_17" name="var_17" value="<?php echo $row['var_17']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_18" name="var_18" value="<?php echo $row['var_18']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_19" name="var_19" value="<?php echo $row['var_19']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t5bvar_20" name="var_20" value="<?php echo $row['var_20']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_21" name="var_21" value="<?php echo $row['var_21']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_22" name="var_22" value="<?php echo $row['var_22']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">Aktitudinal / Motibasyonal</td>
                <td><input type="text" style="width:100%" id="t5bvar_23" name="var_23" value="<?php echo $row['var_23']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_24" name="var_24" value="<?php echo $row['var_24']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t5bvar_25" name="var_25" value="<?php echo $row['var_25']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_26" name="var_26" value="<?php echo $row['var_26']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_27" name="var_27" value="<?php echo $row['var_27']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t5bvar_28" name="var_28" value="<?php echo $row['var_28']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_29" name="var_29" value="<?php echo $row['var_29']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_30" name="var_30" value="<?php echo $row['var_30']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t5bvar_31" name="var_31" value="<?php echo $row['var_31']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_32" name="var_32" value="<?php echo $row['var_32']; ?>" />
                <td><input type="text" style="width:100%" id="t5bvar_33" name="var_33" value="<?php echo $row['var_33']; ?>" />
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div> 
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_5_b" id="tab_5_b"></iframe>
              </div>              
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 